{% extends 'base.html.twig' %}
{% block menu %}
    {% include 'base.html.twig' %}
{% endblock %}
{% block body %}
    <div class="row">
        <div class="col-md-4">
            {% for data in file_data %}
                <div class="card d-inline" style="width:400px; display: inline-block!important">
                    <a href="#">
                        <span style="font-size: 100px; color: orangered" class="fa fa-file-pdf-o"></span>
                    </a>

                    <div class="card-body col-md-4">
                        <h4 class="card-title">{{ data.fileName }}</h4>
                        <h6>Typ: PDF</h6>
                        <a id="item-{{ data.id }}" target="_blank" href="/{{ user_path }}/{{ data.uploadPath }}/{{ data.fileName }}" style="color: orangered" class="btn btn-lg">
                            <span class="fa fa-cloud-download"></span>
                            Download PDF
                        </a>
                        <a  id="item-{{ data.id }}" href="/{{ user_path }}/{{ data.uploadPath }}/{{ data.fileName }}"  target="_blank" class="btn btn-primary">
                            <span class="fa fa-cloud-download"></span>
                        </a>
                    </div>
                </div>
            {% endfor %}
        </div>

        <div class="col-md-8">
            {% for data in file_images_data %}
                <div class="card d-inline" style="width:400px; display:inline-block!important">
                    <a href="#">
                        <img
                                src="{{ '/' ~ user_path ~ '/' ~ data.uploadPath ~ '/' ~ data.fileName  }}"
                                alt="{{ data.fileName }}"
                                style="width: 350px; height:300px">
                    </a>

                    <div class="card-body col-md-8">
                        <h4 class="card-title">{{ data.fileName }}</h4>
                        <h6>Typ: images</h6>
                        <a id="item-{{ data.id }}" target="_blank" href="/{{ user_path }}/{{ data.uploadPath }}/{{ data.fileName }}" style="color: orangered" class="btn btn-lg">
                            <span class="fa fa-cloud-download"></span>
                            Download image
                        </a>
                        <a  id="item-{{ data.id }}" href="/{{ user_path }}/{{ data.uploadPath }}/{{ data.fileName }}"  target="_blank" class="btn btn-primary">
                            <span class="fa fa-cloud-download"></span>
                        </a>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>


    {% endblock %}
